@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 601px){

body{
	margin:0;
	background-color: #f7f7f7;
}

img { border-style:none;
	vertical-align: bottom;}

a img { border-style:none; }

*{
margin: 0;
padding: 0;
}

#topline{
	display:none;
}

#base{
	width:90%;
	height:97%;
	margin:0 auto;
	margin-top:3%;
	padding-bottom:30px;
}

#base img{
	max-width: 100%;
}

#left{
	width:17%;
	float:left;
	margin-right:2%;
}

.logo{
	width:100%;
	margin-bottom:0px;
}

.boid{
	width:100%;
	margin-bottom:40px;
}

.boid a{
	text-decoration:none;
}

.boid a:hover{
	text-decoration:none;
	alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}

.boid2{
	display:none;
}

.book{
	width:100%;
	margin-bottom:40px;
	padding-bottom: 30px;
}

.booktitle{
	width:100%;
	margin-bottom:20px;
}

#center{
	width:62%;
	float:left;
	margin-right:2%;
}

#centerbox{
	width:100%;
	margin:0 auto;
}


#bnrwrapper{
	width:100%;
	overflow: hidden; /* heightを戻す */
	padding:0;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}

.bnr{
	width:31%;
	float: left;
	margin:1.16666%;
	box-sizing: border-box;
	background-color: rgba(255,255,255,1.0);
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	padding:3%;
	box-shadow:0px 0px 6px 3px #eee;
}

.bnr_image{
	width:100%;
	margin-bottom: 20px;
}

.bnr_place{
	width:100%;
	margin-bottom: 10px;
	font-size: 25px;
	font-weight: bold;
	color: #f032ab;
	line-height: 100%;
	text-shadow:1px 1px 3px #ddd;
}

.bnr_day{
	width:100%;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #f032ab;
	padding-left: 10px;
	text-shadow:1px 1px 3px #ddd;
}

.bnr_title{
	width:100%;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	border-top: 1px solid #ccc;
}

.bnr_btn{
	width:100%;
}

.bnr_btn a{
    display:block;
	width: 100%; /* 横幅 */
	background-color: #f032ab;
	padding:2px 10px 2px 10px;
	box-sizing: border-box;
	text-decoration: none;
	color: #eee;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	border:1px solid #ddd;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
}

.bnr_btn a:hover{
	background-color: #666;
	text-decoration: none;
	color: #eee;
	outline: none;
}

#right{
	width:17%;
	float:right;
}

.about{
	width:100%;
	margin-bottom:20px;
}

.contact{
	width:100%;
	margin-bottom:20px;
}

.contact2{
	display:none;
}

.fb{
	width:165px;
	margin-bottom:10px;

}

.tw{
	width:120px;
	margin-bottom:10px;
}

.line{
	width:120px;
	margin-bottom:20px;
}

.fbwidjet{
	width:100%;
	margin-bottom:10px;
	background-color:#FFF;
	box-sizing: border-box;
	box-shadow:0px 0px 6px 3px #eee;
}


.twwidjet{
	width:100%;
	box-sizing: border-box;
	box-shadow:0px 0px 6px 3px #eee;
}

.smart{
	display:none;
}

#footer{
	width:100%;
	background-color:#f032ab;
	padding:5px 0 5px 0;
	text-align:center;
	color:#fff;
	font-size:11px;
}

#left2{
	width:17%;
	float:left;
	margin-right:5%;
}

#center2{
	width:56%;
	float:left;
	margin-right:5%;
}

#right2{
	width:17%;
	float:right;
}

#title{
	width:100%;
	margin-bottom:30px;
	border-bottom:1px solid #333;
	padding-bottom:10px;
}

#contents{
	width:100%;
}

#contents2{
	width:100%;
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px solid #333;
}

.contentsl{
	width:47%;
	float:left;
}

.program_title{
	width:100%;
	margin-bottom:10px;
}

.program_box{
	width:90%;
	padding:5%;
	background-image:url(images/boxbg.png);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.10);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.10);
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.10);
	margin-bottom:20px;
}

.trailer_box{
	width:100%;
	background-image:url(images/boxbg.png);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.10);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.10);
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.10);
	margin-bottom:20px;
}

.program_box2{
	width:90%;
	padding:5%;
	background-image:url(images/boxbg2.png);
	box-shadow: 3px 3px 3px rgba(0,0,0,0.10);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.10);
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.10);
	margin-bottom:20px;
	color:#fff;
}

div.sptrailer {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
	margin-bottom:30px;
}
 
div.sptrailer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.p_title{
	width:100%;
	margin-bottom:10px;
	font-size:14px;
	font-weight:bold;
}

.p_title2{
	width:100%;
	margin-bottom:10px;
	font-size:12px;
	font-weight:bold;
	border-bottom:1px solid #fff;
	padding-bottom:5px;
}

.p_title_s{
	font-size:12px;
}

.p_pic{
	width:100%;
	margin-bottom:10px;
}

.p_spec{
	width:100%;
	font-size:12px;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #666;
}

.p_spec a{
	color:#C76896;
	text-decoration:none;
}

.p_spec a:hover{
	color:#CCC;
	text-decoration:underline;
}

.p_spec2{
	width:100%;
	font-size:12px;
}

.p_spec2 a{
	color:#C76896;
	text-decoration:none;
}

.p_spec2 a:hover{
	color:#CCC;
	text-decoration:underline;
}

.p_movie{
	width:100%;
	font-size:12px;
}

.contentsr{
	width:47%;
	float:right;
}

.p_text{
	width:100%;
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom:1px solid #666;
	font-size:13px;
}

.p_text a{
	color:#C76896;
	text-decoration:none;
}

.p_text a:hover{
	color:#CCC;
	text-decoration:underline;
}

.p_text2{
	width:100%;
	margin-bottom:15px;
	font-size:13px;
}

.p_text2 a{
	color:#C76896;
	text-decoration:none;
}

.p_text2 a:hover{
	color:#CCC;
	text-decoration:underline;
}

dl.p_detail {
	width:100%;
	float:left;
	line-height:150%;
	border-top: none;
	margin-bottom:20px;
	font-size:12px;
	line-height:160%;
}

dl.p_detail dt {
	margin: 0;
	width: 80px;
	float: left;
	color:#333;
	font-weight:bold;
}
	
dl.p_detail dd {
	margin: 0 0 0 90px;
}

.p_detail a{
	color:#C76896;
	text-decoration:none;
}

.p_detail a:hover{
	color:#fff;
	text-decoration:underline;
}

.logoarea{
	width:100%;
}

.slogo{
	width:30%;
	margin:1.66%;
	float:left;
}

.timetable{
	width:100%;
	padding:20px 0 20px 0;
	border-top:2px solid #333;
	border-bottom:2px solid #333;
	margin-top:30px;
	margin-bottom:20px;
}

.tdbox1{
	background-color:#333;
	color:#fff;
	font-size:12px;
	text-align:center;
}

.tdbox2{
	background-color:#fff;
	color:#111;
	font-size:11px;
	padding:1%;
	font-weight:bold;
	vertical-align:top;
}

.tdtime{
	font-size:11px;
	font-weight:bold;
	color:#5A5E91;
	margin-bottom:5px;
}

}